.show-310,
.show-330,
.show-345,
.show-390,
.show-530,
.show-575,
.show-630,
.show-670,
.show-775,
.show-820,
.show-950,
.show-1024
{
	display:none !important
}
@media screen and (max-width:1024px)
{
	.show-1024
	{
		display: block !important;
	}
	div#page_header_inner,
	section#main_content,
	div#div_page_footer
	{
		width: 90%;
	}
	div#footer_nav,
	section#links,
	div#footer_info
	{
		margin-bottom: 20px;
	}
	section#links
	{
		width: 100%;
		margin-right: 0;
	}
	div#footer_info p
	{
		text-align: left !important;
	}
}
@media screen and (max-width:980px)
{
	#wide_column,
	#narrow_column
	{
		width: 100%;
	}
	#contact #narrow_column a:last-child
	{
		float: left;
		margin-right: 20px;
	}
}
@media screen and (max-width:950px)
{
	.show-950
	{
		display: block !important;
	}
	.home_column
	{
		width: 47.5%;
	}
	.home_column#books
	{
		margin-left: 0;
	}
}
@media screen and (max-width:820px)
{
	.show-820
	{
		display: block !important;
	}
	li.show-820
	{
		display: inline-block !important;
	}
	.hide-820
	{
		display: none !important;
	}
}
@media screen and (max-width:670px)
{
	.show-670
	{
		display: block !important;
	}
}
@media screen and (max-width:630px)
{
	.show-630
	{
		display: block !important;
	}
	section#main_content
	{
		padding-top: 25px;
	}
	#home #main_content p#intro
	{
		margin-bottom: 25px;
	}
}
@media screen and (max-width:575px)
{
	.show-575
	{
		display: block !important;
	}
	.home_column
	{
		float: none;
		width: 100%;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	section#main_content
	{
		padding-top: 25px;
	}
	#home #main_content p#intro
	{
		margin-bottom: 25px;
	}
	p
	{
		text-align: left !important;
	}
}
@media screen and (max-width:530px)
{
	.show-530
	{
		display: block !important;
	}
	#contact #wide_column h1
	{
		margin-bottom: 15px;
	}
	#email_address
	{
		margin: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	#home #main_content p#intro
	{
		margin-bottom: 25px;
	}
}
@media screen and (max-width:390px)
{
	header#page_header
	{
		height: 70px;
		padding: 0;
		background-color: #600;
	}
	header h1 a
	{
		font-size: 35px;
	}
	div#page_header_inner
	{
		height: 100%;
	}
}
@media screen and (max-width:345px)
{
	.show-345
	{
		display: block !important;
	}
	#recaptcha_buttons
	{
		margin-left: 0;
		margin-top: 5px;
	}
}
@media screen and (max-width:330px)
{
	header h1 a
	{
		font-size: 30px;
	}
}
@media screen and (max-width:310px)
{
	.home_column,
	.home_column img
	{
		width: 100%;
	}
	p
	{
		text-align: left !important;
	}
	.home_column p
	{
		margin: 0 !important;
	}
}
/*
@media screen and (max-width:1000px)
{
	.show-1000
	{
		display: block;
	}
	#wrapper
	{
		margin: 0;
	}
	#left_sidebar
	{
		width: 25%;
		text-align: center;
	}
	#left_sidebar section
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#main_content
	{
		box-sizing: border-box;
		width: 74%;
		padding-left: 20px;
		padding-right: 20px;
		border-right: none;
	}
	#div_main_content
	{
		width: 100%;
		margin: 0;
	}
	#home_content
	{
		width: 100%;
	}
	#middle_wrapper aside,
	#middle_wrapper section
	{
		height: auto !important;
	}
	#right_sidebar
	{
		position: static;
		box-sizing: border-box;
		width: 100%;
		margin-top: 20px;
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
		border-top: 1px solid #ccc;
	}
	#right_sidebar section,
	#right_sidebar h3,
	#right_sidebar ul,
	#right_sidebar li
	{
		float: none;
		box-sizing: border-box;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}
}
/*
@media screen and (max-width:980px)
{
	.hide-desktop
	{
		display:block
	}
	.show-desktop
	{
		display:none
	}
	.hide-980
	{
		display:none !important
	}
	.show-980
	{
		display:block
	}
	.overflow_hidden
	{
		overflow:hidden
	}
	#header_center
	{
		width: 95%;
	}
	#nav > ul
	{
		box-sizing: border-box;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	#menu_button
	{
		position: absolute;
		width: 29px;
		height: 29px;
		top: 0;
		right: 2.5%;
		cursor: pointer;
		background: url('/_images/menu-button.png') top left no-repeat;
	}
	#mobile_nav
	{
		display: inline-block;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#mobile_nav li
	{
		float: left;
		padding-left: 15px;
		list-style: none;
	}
	#mobile_nav li:first-child
	{
		padding-left: 0;
	}
	#mobile_nav li a
	{
		display: inline-block;
		padding: 7px;
		font-family: roboto;
		font-size: 15px;
		font-weight: 300;
		line-height: 1em;
		text-decoration: none;
		white-space: nowrap;
		color: #ccc;
		-moz-transition: color 0.3s;
		-webkit-transition: color 0.3s;
		transition: color 0.3s;
	}
	#mobile_nav a:hover
	{
		color: #fff;
		text-decoration: none;
	}
	nav
	{
		position: absolute;
		top: 29px;
		left: 0;
		max-width: 1000px;
		max-height: 0;
		overflow: hidden;
		-moz-transition: max-height 0.3s;
		-webkit-transition: max-height 0.3s;
		transition: max-height 0.3s;
		z-index: 10000;
	}
	nav.mobile-expanded
	{
		max-height: 320px;
	}
	nav ul
	{
		width: 100%;
		margin: 0;
		background-color: #000;
	}
	nav ul li
	{
		clear: both;
		width: 100%;
		margin: 0;
		background-color: #000;
		border-top: 1px solid #333;
	}
	nav > ul > li > a
	{
		display: block;
		box-sizing: border-box;
		width: 100%;
		padding-left: 2.5%;
		text-align: center;
	}
	.banner_text
	{
		width: 95%;
	}
	#progress_buttons_container_center
	{
		width: 95% !important;
	}
	#content_header_inner #page_title
	{
		width:97.5%;
		margin-left: 2.5%;
	}
	#blog_nav
	{
		position: static;
		margin-top: 20px;
	}
	.main_content
	{
		box-sizing: border-box;
		margin-top: 0;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.paging_spacer
	{
		height: 10px;
	}
	.practice_areas_column
	{
		width: 100%;
	}
	.practice_areas_left,
	.practice_areas_right
	{
		padding-top: 20px;
		padding-left: 0;
		padding-right: 0;
	}
	#practiceareas div.blue_button
	{
		margin-bottom: 0;
	}
	#practiceareas div.center_text
	{
		margin-top: 30px;
	}
	#practiceareas .main_center
	{
		padding-top: 0;
	}
	#attorney_left,
	#attorney_right
	{
		margin-top: 20px;
	}
	#footer_inner
	{
		width: 95%;
		max-width: 1000px;
	}
	#workshops_content p,
	#about_content p
	{
		text-align: left;
	}
	#media .media_video
	{
		width: 100%;
	}
	#media .media_video.text_right
	{
		text-align: left;
	}
	#media .media_video.not_first_item
	{
		margin-top: 20px;
	}
}
@media screen and (max-width:960px)
{
	.hide-960
	{
		display:none!important
	}
	.footer_inner
	{
		padding-right: 20px;
	}
	#footer_right
	{
		padding-right: 0;
	}
}
@media screen and (max-width:936px)
{
	.hide-936
	{
		display:none!important
	}
	footer
	{
		height: auto;
	}
	.footer_inner
	{
		width: 100%;
		margin-bottom: 30px;
		padding: 0;
	}
}
@media screen and (max-width:900px)
{
	.hide-900
	{
		display:none!important
	}
	.show-900
	{
		display:block
	}
	#contact_left,
	#contact_right
	{
		width: 100%;
	}
	.map_mask
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 370px;
		z-index: 100;
	}
	.zooming_disabled
	{
		position: absolute;
		bottom: 16px;
		left: 50px;
		padding: 5px;
		font-family: robotobold;
		font-size: 14px;
		background-color: #fff;
		border: 1px solid #ccc;
	}
}
@media screen and (max-width:850px)
{
	.hide-850
	{
		display:none!important
	}
	.show-850
	{
		display: block;
	}
	.footer_inner
	{
		width: 100% !important;
		margin: 20px 0;
	}
	#footer_inner
	{
		height: auto;
	}
}

@media screen and (max-width:815px)
{
	.hide-815
	{
		display:none!important
	}
	.show-815
	{
		display:block
	}
	#left_sidebar_mobile
	{
		box-sizing: border-box;
		width: 100%;
		margin-top: 20px;
		padding: 20px 20px 0 20px;
		text-align: center;
		border-top: 1px solid #ccc;
	}
	#left_sidebar_mobile .advertisement
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#main_content
	{
		width: 100%;
	}
	#contact_form_wrapper
	{
		width: 100%;
	}
}

@media screen and (max-width:800px)
{
	.hide-800
	{
		display:none!important
	}
	.show-800
	{
		display:block
	}
}
@media screen and (max-width:780px)
{
	.hide-780
	{
		display:none!important
	}
}
@media screen and (max-width:775px)
{
	.hide-775
	{
		display:none!important
	}
}
@media screen and (max-width:750px)
{
}
@media screen and (max-width:740px)
{
	.show-740
	{
		display: block;
	}
}
@media screen and (max-width:730px)
{
	nav ul
	{
		margin-left: 0;
	}
}
@media screen and (max-width:690px)
{
	.hide-690
	{
		display:none!important
	}
	.show-690
	{
		display:block
	}
}
@media screen and (max-width:675px)
{
	.hide-675
	{
		display:none
	}
	.show-675
	{
		display:block
	}
}
@media screen and (max-width:650px)
{
}
@media screen and (max-width:620px)
{
	.hide-620
	{
		display:none
	}
}
@media screen and (max-width:600px)
{
	#rotating_banner_wrapper
	{
		display: none;
	}
	#mobile_banner
	{
		display: block;
	}
	#contact_form_wrapper
	{
		width: 100%;
	}
	#contact_form
	{
		box-sizing: border-box;
		width: 100%;
		margin: 0;
		padding: 20px;
		border-right: none;
	}
	#contact_form input[type=text],
	#contact_form textarea
	{
		box-sizing: border-box;
		width: 100%;
	}
	#contact_form input
	{
		height: auto;
	}
	#recaptcha_inputs
	{
		width: 100%;
	}
	#contact_form_right
	{
		display: none;
	}
}
@media screen and (max-width:580px)
{
	div.home_content ul,
	div.home_content li,
	#home_content_investigation li
	{
		float: none;
		width: 100%;
		text-align: left;
	}
}
@media screen and (max-width:560px)
{
	#search_box
	{
		display: none;
	}
}
@media screen and (max-width:550px)
{
	#about figure
	{
		width: 33%;
	}
	#main_content p, article#main_content p
	{
		text-align: left;
	}
}
@media screen and (max-width:520px)
{
	.hide-520
	{
		display:none!important
	}
}
@media screen and (max-width:509px)
{
	.hide-509
	{
		display:none!important
	}
	
	.home_badges img
	{
		margin-left: 0;
	}
}
@media screen and (max-width:500px)
{
	.hide-500
	{
		display:none!important
	}
	.show-500
	{
		display:block
	}
	#attorney_left
	{
		width: 100%;
		text-align: center;
	}
	#attorney_right
	{
		width: 100%;
		padding-left: 0;
	}
	ol li,
	h3.excerpt,
	.post_content p
	{
		text-align: left !important;
	}
	#workshops #progress_buttons_container
	{
		display: none;
	}
}
@media screen and (max-width:485px)
{
	.media_video iframe
	{
		width: 100% !important;
	}
}
@media screen and (max-width:470px)
{
}
@media screen and (max-width:455px)
{
	.hide-455
	{
		display:none
	}
	.show-455
	{
		display:block
	}
	.show-455-table
	{
		display:table-row
	}
	.show-455-cell
	{
		display:table-cell
	}
	div#shear_dimensions
	{
		margin-top:26px;
		text-align:left;
		font-size:35px;
		line-height:1em
	}
	/*
	h1#page_title
	{
		font-size:45px
	}
	#employee_detail_right
	{
		width:100%;
		margin-top:30px;
		padding-top:30px;
		padding-left:0;
		border-left:none;
		border-top:1px solid rgba(0,0,0,0.1)
	}
	#employee_detail_left
	{
		border-right:none
	}
	.guitars_column
	{
		clear: both;
		width: 100% !important;
	}
	#guitars_menu h1
	{
		font-size: 25px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
@media screen and (max-width:425px)
{
	.header_home_link #logo2.hide-425
	{
		display:none
	}
	.show-425
	{
		display:inline-block;
	}
	.header_home_link #logo2.show-425
	{
		max-width: 153px;
	}
}
@media screen and (max-width:420px)
{
	.hide-420
	{
		display:none
	}
	p
	{
		text-align: left;
	}
	h1
	{
		font-size: 1.7rem !important;
	}
}
@media screen and (max-width:410px)
{
	.hide-410
	{
		display:none
	}
	.show-410
	{
		display:block
	}
}
@media screen and (max-width:400px)
{
	.hide-400
	{
		display:none
	}
	.show-400
	{
		display:block
	}
	#contact p
	{
		text-align:left
	}
}
@media screen and (max-width:390px)
{
	.hide-390
	{
		display:none
	}
	.show-390
	{
		display:block
	}
}
@media screen and (max-width:385px)
{
	.hide-385
	{
		display:none
	}
	.show-385
	{
		display:block
	}
	.show-inline-385
	{
		display:inline
	}
	#home_img_container
	{
		width:100%;
		border:none
	}
}
@media screen and (max-width:375px)
{
	.hide-375
	{
		display:none
	}
	.show-375
	{
		display:block
	}
}
@media screen and (max-width:340px)
{
	.hide-340
	{
		display:none
	}
	.show-340
	{
		display:block
	}
	.header_home_link
	{
		width: 50%;
	}
}
@media screen and (max-width:320px)
{
	.hide-320
	{
		display:none
	}
	.show-320
	{
		display:block
	}
}
@media screen and (max-width:315px)
{
	.hide-315
	{
		display:none
	}
	.show-315
	{
		display:block
	}
}
@media screen and (max-width:300px)
{
	.hide-300
	{
		display:none
	}
	.show-300
	{
		display:block
	}
	div#shear_dimensions
	{
		width:140px;
		margin-top:13px;
		font-size:30px
	}
}
@media screen and (max-width:240px)
{
	.hide-240
	{
		display:none
	}
	.show-240
	{
		display:block
	}
}
*/